View Issue Details

IDProjectCategoryView StatusLast Update
0006467MediaMonkey (current)Properties/Auto-Toolspublic2017-10-26 19:11
Reporterpeke 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version3.2.2 
Target VersionFixed in Version4.0 
Summary0006467: Error loading Album art properties when there lots of high res images
DescriptionBrowsing library tracks that have lots of High Res Album art Pictures considerably slowdown MM and when there is several pictures to load MM can't process them.

This is not related to specific format even examples are in FLAC, I tested it with MP3s too.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=7&t=52474
TagsNo tags attached.
Fixed in build1312

Relationships

related to 0014192 closedmichal Tagging: Tagging Files with large Album Art can freeze MMW and Whole System 
related to 0014490 closedLudek CPU utilization at 50% 

Activities

peke

2010-09-05 22:25

developer  

Out of Resources.zip (28,409 bytes)

peke

2010-09-05 22:26

developer   ~0020487

Attached Eureka Log

Ludek

2010-09-15 11:49

developer   ~0020526

Fixed in build 1312.

peke

2010-10-28 22:22

developer   ~0021050

verified 1318